Main Page | Class List | File List | Class Members | File Members | Related Pages

# uddi2__bindingTemplates Class Reference

Schema urn:uddi-org:api_v2:"bindingTemplates". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes
std::vector< uddi2__bindingTemplate * > | bindingTemplate
| Vector of uddi2__bindingTemplate* with length 0..unbounded.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"bindingTemplates".

## Member Data Documentation

std::vector<uddi2__bindingTemplate*> uddi2__bindingTemplates::bindingTemplate

| Vector of uddi2__bindingTemplate* with length 0..unbounded.

struct soap* uddi2__bindingTemplates::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h